﻿	/* bg hack */
	.home {background: url(images/bg-home.png) 0 0 repeat #d6e7b1;}
	.home #content {background: transparent;}

	/* overlayer */
	#overlayer { display: none; height: 100%; left: 0; position: fixed; text-align: center; top: 0; width: 100%; z-index: 1000;}
	.overlayer-content {display:block; position: relative; width: 860px; margin: 100px auto auto; height: auto; background: #fff; padding: 40px;}
	.overlayer-data {text-align: left}
	.overlayer-closer {display:block; position: absolute; width: 30px; height: 30px; top: -15px; right: -15px; background: #000; color: #fff; font-weight: bold; text-decoration: none!important; line-height: 30px; border-radius: 30px; -moz-border-radius: 30px;}

	/* mobile nav */
	#mn_mobile_nav {display: none; list-style: none; margin: 0; padding: 0;}
	#mn_mobile_nav li {display: block; opacity: .8}
	#mn_mobile_nav li:hover {opacity: 1}
	.page #mn_mobile_nav li {background-color: #4F5D1A;opacity: 1;}
	#mn_mobile_nav li a {display: block; padding:0 10px 0 50px; background-repeat: no-repeat; background-position: left bottom; font-weight: bold; font-size: 18px; line-height: 50px; text-decoration: none; color: #fff;}
	.page #mn_mobile_nav li a {display: inline; padding: 0 4%; font-weight: normal; font-size: 14px; line-height: 28px; opacity: .8}
	.page #mn_mobile_nav li ul {padding-bottom: 0;}
	#mn_mobile_nav li a:hover, #mn_mobile_nav li a:active, #mn_mobile_nav li a:visited {text-decoration: none; color: #fff;}
	.page #mn_mobile_nav li a:hover, .page #mn_mobile_nav li a:active,.page  #mn_mobile_nav li a:visited {opacity: 1;}

	#mn_mobile_nav:before { display: block; content: " "; background: url("img/mn_mob_header.png") no-repeat center left #556129; background-size: 100%; width: 100%; height: 50px; }
	.page #mn_mobile_nav:before {display:none;}

	#mn_mobile_nav li.mn_item_00 a {background-color: #4F5D1A; background-image: url("img/mn_mob_00.png");}
	#mn_mobile_nav li.mn_item_01 a {background-color: #fcc11a; background-image: url("img/mn_mob_01.png");}
	#mn_mobile_nav li.mn_item_02 a {background-color: #8cba23; background-image: url("img/mn_mob_02.png");}
	#mn_mobile_nav li.mn_item_03 a {background-color: #40773f; background-image: url("img/mn_mob_03.png");}
	#mn_mobile_nav li.mn_item_04 a {background-color: #1F94BB; background-image: url("img/mn_mob_04.png");}
	#mn_mobile_nav li.mn_item_05 a {background-color: #414C98; background-image: url("img/mn_mob_05.png");}
	#mn_mobile_nav li.mn_item_06 a {background-color: #B40F7A; background-image: url("img/mn_mob_06.png");}
	#mn_mobile_nav li.mn_item_07 a {background-color: #E01E24; background-image: url("img/mn_mob_07.png");}
	#mn_mobile_nav li.mn_item_08 a {background-color: #F18D18; background-image: url("img/mn_mob_08.png");}

	#mn_mobile_nav_trigger {display: none; cursor: pointer; padding:0 10px 0 50px; background-repeat: no-repeat; background-position: left bottom; background-color: #8cba23; background-image: url("img/mn_mob_00.png"); font-weight: bold; font-size: 18px; line-height: 50px; text-decoration: none; color: #fff;}
	#mn_mobile_nav_trigger:hover, #mn_mobile_nav_trigger:active, #mn_mobile_nav_trigger:visited {text-decoration: none; color: #fff;}

	/* media query */
	@media (max-width: 601px), (max-device-width: 601px) {
    
    		.home #content,
		.home #mail-wrapper,
		.home #overlayer {
		        display: none;
		}
		.home #mn_mobile_nav {
			display: block;
		}
    		.home #header .inner {
			width: 600px;
			margin-top: 10px;
		}
    		.home #content .inner {
			width: 600px;
			margin-top: 10px;
		}
		#enter-label {
			left: 253px;
		}
		.overlayer-content {
			margin: 20px auto auto;
			width: 500px;
		}
		.home #header,
		.home #mail-wrapper {
		        display: none;
		}
    
    		.page #header,
		.page #content .col-1 {
			display: none;
		}
		.page #content {
			min-height: auto;
		}
		.page .inner,
		.page #content .inner {
			width: 100%;
		}
		.page #content .col-2,
		.page #content .col-rozvrh {
			margin-left: 0!important;
			width: 100%!important;
			float: none!important;
			left: 0!important;
			text-align: left!important;
		}
		.page #content .col-2:before,
		.page #content .col-rozvrh:before {
			display: block; 
			content: " "; 
			background: url("img/mn_mob_header.png") no-repeat center left #556129; 
			background-size: 100%; 
			width: 100%; 
			height: 50px;
		}
		.page #content .inner .post {
			padding: 10px 4%;
		}
		.page .breadcrumb {
			float: none;
    			margin:0;
			padding: 5px 4%;
			display: block; 
			background-color: #40773F;
			color: #fff;
		}
		.page .breadcrumb a {
			color: #fff;
		}
		.page #content .inner .post table,
		.page #content .inner .post {
			max-width: 100%!important;
			height: auto;
		}

		.page #content .inner iframe {
			max-width: 100%!important;
			min-height: 200px!important;
			width: 100%!important;
			height: 100%!important;
		}
		#mn_mobile_nav_trigger {
			display: block; 
		}

	}